/* CSS Document */
ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
	width: 150px; 
	font: Verdana;	
	font-size: 12px; 
	}
ul li { position: relative; }
li ul { position: absolute; left: 169px; top: 0; display: none; }
ul li a { 
	display: block; 
	text-decoration: none; 
	font: normal 12px "Verdana"; 
	color: #999999; 
	background: #FFFFFF; 
	padding: 7px; 
	border-top: 1px solid #996600; 
	border-bottom: 1px solid #996600; 
	border-left: 1px solid #996600; 
	border-right: 1px solid #996600; 
	}
		/* Fix IE. Hide from IE Mac \*/
		* html ul li {float: none; height: 1%; }
		* html ul li a { height: 1%; }
		/* End */
ul li a:hover { 
	color: #000000; 
	background: #FFFFFF; 
	}
li ul li a { padding: 2px 5px; }
li:hover ul, li.over ul { display: block; }		*/
